# Configuration file

"backported features" {
    # Trapdoors no longer require attachment blocks.
    # From MC 1.9 [default: true]
    B:freeFloatingTrapDoors=true
}


"bug fixes" {
    # Assigns the correct sound types to some blocks. [default: true]
    B:fixBlockSounds=true

    # Carpet blocks will no longer randomly tick. [default: true]
    B:fixCarpetBlocksRandomlyTicking=true

    # Jack O' Lantern blocks will no longer randomly tick. [default: true]
    B:fixJackOLanternBlocksRandomlyTicking=true

    # Pumpkin blocks will no longer randomly tick. [default: true]
    B:fixPumpkinBlocksRandomlyTicking=true

    # Non-layered snow blocks will no longer randomly tick.
    # From MC 1.14, fixes MC-88097 [default: true]
    B:fixSnowBlocksRandomlyTicking=true
    B:fixSquidsSounds=true

    # Torch blocks will no longer randomly tick. [default: true]
    B:fixTorchBlocksRandomlyTicking=true
}


tweaks {
    # Show (1), disable(0), or remove(-1) the Broadcast Settings button in the options menu. [range: -1 ~ 1, default: 1]
    I:showBroadcastSettingsButton=1

    # Show (1), disable(0), or remove(-1) the Open to LAN button in the escape menu. [range: -1 ~ 1, default: 1]
    I:showOpenToLanButton=1

    # Show (1), disable(0), or remove(-1) the Super Secret Settings button in the options menu. [range: -1 ~ 1, default: 1]
    I:showSuperSecretSettingsButton=1
}


